{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/wikipedia/index",
			"style": {
				"navigationBarTitleText": "百科",
				"enablePullDownRefresh": true
			}
		},{
			"path": "pages/wikipedia/detail",
			"style": {
				"navigationBarTitleText": "文章详情"
				// "enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},{
			"path": "pages/user/userInfo",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/user/star",
			"style": {
				"navigationBarTitleText": "我的收藏",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/user/setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/user/feedback",
			"style": {
				"navigationBarTitleText": "问题反馈"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#26758d",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#26758d",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "50px",
		"fontSize": "10px",
		"iconWidth": "20px",
		"spacing": "3px",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabs/home.png",
			"selectedIconPath": "static/tabs/home2.png",
			"text": "首页"
		}, {
			"pagePath": "pages/wikipedia/index",
			"iconPath": "static/tabs/order.png",
			"selectedIconPath": "static/tabs/order2.png",
			"text": "百科"
		}, {
			"pagePath": "pages/user/index",
			"iconPath": "static/tabs/user.png",
			"selectedIconPath": "static/tabs/user2.png",
			"text": "我的"
		}]
	}
}
